;
; إذا قمت بترجمة ملف اللغة الجديد، يمكنك إرساله إلى aqiayi@sina.com.
; مرحبًا بكم في زيارة موقع Baymax Patch toOls: https://forum.exetools.com/showthread.php?t=20426
; إذا وجدت أن بعض المدخلات المترجمة تحتاج إلى تصحيح، يمكنك تحديثها على github أو مراسلتي عبر البريد الإلكتروني.

[Info]
;Language name in your own language e.g. Deutsch
LanguageVer = 1.4
Language = العربية
CountriesOrRegions = السعودية
LangId = 0001,0401,0801,0C01,1001,1401,1801,1C01,2001,2401,2801,2C01,3001,3401,3801,3C01,4001
Translator = KuNgBiM

;Note to translators:
;Please keep escape sequences like $1, $2, \n, \t, %d, %s, %% unchanged

[BaymaxUi]
; Main UI
1000 = المعلومات
1001 = البرنامج الهدف:
1002 = عنوان التصحيح:
1003 = معلومات المؤلف:
1004 = البيانات
1005 = نوع التصحيح:
1006 = إضافة تصحيح
1007 = عرض العنصر
1008 = حذف العنصر
1009 = رقم
1010 = نوع التصحيح
1011 = اسم الوحدة
1012 = بيانات التصحيح
1013 = إنشاء التصحيح

; Menu
1100 = مشروع(&P)
1101 = أدوات(&T)
1102 = خيارات(&O)
1103 = مساعدة(&H)

; Sub0 Menu
1110 = مشروع جديد(&N)
1111 = تحميل مشروع التصحيح(&L)
1112 = حفظ مشروع التصحيح(&S)
1113 = إنشاء تصحيح الاستيلاء(&U)
1114 = إنشاء تصحيح الحقن(&I)
1115 = إنشاء تصحيح استيلاء للتdebug(&D)
1116 = إنشاء تصحيح حقن للتdebug(&P)
1117 = خروج(&X)

; Sub2 Menu
1130 = حماية نقاط التوقف للأجهزة(&P)
1131 = تعطيل نقاط التوقف عند OEP(&O)
1132 = التصحيح يحتوي على مدخلات غير صالحة(&D)
1133 = 5 عمليات بحث كحد أقصى للمدخلات غير الصالحة(&M)
1134 = توقيت مخصص لتصحيح DLL(&T)
1135 = وضع مقاطعة نقطة توقف البرمجيات(&C)
1136 = محاكاة وضع الخطوة الواحدة (خيط واحد)
1137 = محاكاة وضع الخطوة الواحدة II (خيط واحد)
1138 = محاكاة وضع الـ HOOK (يدعم تعدد الخيوط)
1139 = وضع مقاطعة نقطة توقف الأجهزة(&B)
1140 = تعيين في الخيط الحالي 
1141 = تعيين في جميع الخيوط
1142 = وضع المحمل(&R)
1143 = حقن الخيط الرئيسي APC (قبل Oep)
1144 = التحميل الذاتي (عند التشغيل حتى Oep)
1145 = تعطيل شاشة بدء التصحيح(&N)
1146 = اللغة(&L)
1147 = الخط(&F)
1148 = إعدادات التصحيح المخصص(&S)

; Sub3 Menu
1150 = وثائق المساعدة(&H)
1151 = التحقق من التحديثات(&U)
1152 = منح نجمة على GitHub(&S)
1153 = حول(&A)

; Popup Menu
1160 = عرض العنصر
1161 = حذف العنصر

; TEXT
1200 = تذكير Baymax64 الودي
1201 = Hijack Patch64.exe
1202 = Hijack Patch Debug64.exe
1203 = Inject Patch64.exe
1204 = Inject Patch Debug64.exe
1205 = تذكير Baymax الودي
1206 = Hijack Patch.exe
1207 = Hijack Patch Debug.exe
1208 = Inject Patch.exe
1209 = Inject Patch Debug.exe

1210 = فشل تحميل مشروع التصحيح! إذا كان مشروع التصحيح من إصدار أحدث، يرجى استخدام أحدث إصدار لتحميله.
1211 = لم يتم العثور على بيانات التصحيح!
1212 = ملفات EXE(*.exe)\0*.exe\0
1213 = مشروع جديد
1214 = هل تريد حفظ المشروع الحالي؟
1215 = هل تريد حفظ مشروع التصحيح قبل الخروج؟
1216 = إخلاء مسؤولية Baymax
1217 = هذه الأداة هي للتبادل الفني فقط. لا تستخدم لأغراض تجارية أو غير قانونية!\r\nالمؤلف ليس مسؤولاً عن أي تأثير تسببه ملفات التصحيح التي تنشئها!\r\n\r\n    النقر على موافق يعني موافقتك على هذه الشروط.
1218 = تصحيح هذا البرنامج مخصص للتعلم التقني والبحث فقط.\r\nيرجى حذفه خلال 24 ساعة بعد التنزيل!\r\nإذا أعجبك هذا البرنامج، يرجى التسجيل وشرائه.
1219 = وثيقة المساعدة غير موجودة، يرجى تنزيل أحدث إصدار من الموقع الرسمي.
1220 = فشل فتح وثيقة المساعدة، يرجى فتح ملف \"Help.pdf\" من دليل البرنامج.
1221 = إضافة تصحيح
1222 = إنشاء تصحيح
1223 = يرجى تعيين البرنامج الهدف أولاً!
1224 = تم إنشاء ملف التصحيح بنجاح!
1225 = فشل إنشاء ملف التصحيح!
1226 = البرنامج تالف. يرجى تنزيل أحدث إصدار من المصدر الرسمي!
1227 = هذا العنصر يحتوي على بيانات مخزنة يشير إليها عناصر أخرى. يرجى إزالة المراجع قبل الحذف.
1228 = ملفات EXE(*.exe)\0
1229 = ملفات BPT(*.bpt)\0*.bpt\0
1230 = ملفات BPT(*.bpt)\0
1231 = هذا المشروع يحتوي بالفعل على %d مدخلاً للتصحيح. هل تريد إعادة تعيين البرنامج الهدف؟
1232 = هل تريد حفظ المشروع الحالي قبل تحميل مشروع جديد؟
1233 = تأكيد حذف مدخل التصحيح هذا؟
1234 = لم تتم إضافة إدخالات التصحيح، فشل إنشاء ملف التصحيح!

; Custom UI
2000 = إعدادات التصحيح
2001 = وحدة التجاوز الافتراضية (استخراج ذكي):
2002 = ملفات مخصصة (استخراج يدوي):
2003 = حذف مخصص
2004 = إضافة مخصص
2005 = حفظ
2006 = %s (من مشروع التصحيح: %s)
2007 = فشل الحذف
2008 = لم يتم تحديد أي ملف مخصص.
2009 = فشل في الحصول على معلومات الملف المخصص.
2010 = تذكير ودّي
2011 = هل أنت متأكد أنك تريد حذف الملف المخصص المحدد؟
2012 = فشل في حذف الملف %s، رمز الخطأ: %d.
2013 = فشل الإضافة
2014 = DLL التجاوز المطابقة مطابقة لـ DLL التجاوز المضمنة في البرنامج. سيفشل التصحيح الرسمي في التحقق.
2015 = ملف المصدر موجود بالفعل في الدليل المخصص. لا داعي للنسخ. أعد فتح الإعدادات للتحديد.
2016 = فشل في إنشاء دليل الملفات المخصصة %s، رمز الخطأ %d.
2017 = الملف موجود بالفعل في الدليل المخصص. استبداله؟
2018 = فشل في إضافة ملف مخصص، رمز الخطأ %d.
2019 = معلمات إطلاق المحمل:

[FeatureCodeUi]
; PlugIn Name
666 = تصحيح البحث والاستبدال

; Main UI
1000 = تصحيح البحث والاستبدال
1001 = ملف
1002 = العملية:
1003 = الوحدة:
1004 = استهداف أي عملية
1005 = استهداف وحدة أخرى
1006 = التصحيح بعد فك التشفير
1007 = بيانات التصحيح تتطلب فك تشفير البرنامج للحكم
1008 = الإعدادات
1009 = عنوان التصحيح
1010 = العنوان الظاهري(VA):
1011 = قاعدة الوحدة:
1012 = مقارنة الملف
1013 = بحث التوقيع: (يرجى إدخال بيانات التوقيع في حقل البيانات الأصلية، يدعم الأحرف البديلة '??')
1014 = بحث التوقيع
1015 = وظيفة التصدير:
1016 = بيانات التصحيح
1017 = البيانات الأصلية:
1018 = بيانات التصحيح:
1019 = تعليق:
1020 = حذف
1021 = تعديل
1022 = إضافة
1023 = إلغاء
1024 = حفظ
1025 = عنوان الإزاحة (RVA)
1026 = البيانات الأصلية
1027 = بيانات التصحيح
1028 = تعليق

;HookUi
1100 = توقيت تنفيذ التصحيح
1101 = لا يلزم معالجة
1102 = طريقة HOOK API
1103 = حدد الوحدة:
1104 = وظيفة التصدير:
1105 = طريقة تعيين نقطة التوقف
1106 = اسم الوحدة:
1107 = عنوان نقطة التوقف (RVA):
1108 = طريقة العنوان الديناميكي
1109 = الحد الأدنى للمساحة المخصصة لبيانات التصحيح (HEX):
1110 = طريقة وقت الانتظار
1111 = انتظر ميلي ثانية(DEC):
1112 = خيارات HOOK
1113 = موافق
1114 = إلغاء

;HookUi Text
1150 = إعدادات HOOK
1151 = خطأ في إعدادات HOOK
1152 = خطأ في إعدادات الوحدة
1153 = خطأ في إعدادات API
1154 = خطأ في قيمة RVA. يرجى إعادة إدخال قيمة ست عشرية.
1155 = خطأ في قيمة المساحة الدنيا. يرجى إعادة إدخال قيمة ست عشرية.
1156 = خطأ في قيمة ميلي الثانية الانتظار. يرجى إعادة إدخال قيمة عشرية.
1157 = ملفات EXE(*.exe)\0*.exe\0ملفات DLL(*.dll)\0*.dll\0ملفات PE(*.*)\0*.*\0

;FixItem Ui
1200 = تحرير مدخل التصحيح

;Msg Text
1300 = إعدادات HOOK
1301 = لم تتم إضافة بيانات التصحيح
1302 = خطأ في إضافة البيانات
1303 = خطأ إدخال حقل البيانات الأصلية
1304 = خطأ إدخال حقل بيانات التصحيح
1305 = خطأ إدخال عنوان التصحيح

1310 = تأكيد إلغاء خيارات HOOK؟
1311 = بيانات تصحيح غير محفوظة. إغلاق نافذة التصحيح على أي حال؟
1312 = خطأ في بيانات الإدخال، يرجى التحقق وإعادة المحاولة.
1313 = خطأ عنوان التصحيح! خطأ إدخال بيانات إزاحة RVA.
1314 = خطأ عنوان التصحيح! العنوان الظاهري(VA) لا يمكن أن يكون فارغًا. يرجى إدخال عنوان التصحيح (hex).
1315 = خطأ عنوان التصحيح! قاعدة الوحدة لا يمكن أن تكون فارغة. يرجى إدخال عنوان تحميل الوحدة في الذاكرة (hex).
1316 = خطأ عنوان التصحيح! خطأ في بيانات العنوان الظاهري. يرجى إدخال بيانات ست عشرية.
1317 = خطأ عنوان التصحيح! خطأ في بيانات قاعدة الوحدة. يرجى إدخال بيانات ست عشرية.
1318 = خطأ عنوان التصحيح! العنوان الظاهري(VA) يجب أن يكون أكبر من عنوان قاعدة الوحدة وأكبر من الصفر.
1319 = بيانات الإدخال يجب أن تكون قيم ست عشرية (HEX) (استخدم ?? الإنجليزية للأحرف البديلة).
1320 = طول سلسلة البيانات الست عشرية المدخلة يجب أن يكون زوجيًا.
1321 = البيانات الأصلية لا يمكن أن تكون فارغة.
1322 = بيانات التصحيح لا يمكن أن تكون فارغة.
1323 = خطأ تنسيق البيانات الأصلية، يجب أن تكون ست عشرية (HEX).
1324 = خطأ تنسيق بيانات التصحيح، يجب أن تكون ست عشرية (HEX).
1325 = طول البيانات الأصلية وبيانات التصحيح غير متطابق.
1326 = خطأ البيانات الأصلية: الإدخال يجب أن يكون قيم ست عشرية (HEX) (استخدم ?? الإنجليزية للأحرف البديلة).
1327 = خطأ بيانات التصحيح: الإدخال يجب أن يكون قيم ست عشرية (HEX) (استخدم ?? الإنجليزية للأحرف البديلة).
1328 = فشل تحميل وحدة الوظيفة!
1329 = فشل الحصول على بيانات التصحيح!
1330 = البيانات الأصلية وبيانات التصحيح متطابقة. يرجى التحقق قبل الإضافة.

1350 = \"استهداف وحدة أخرى\" غير محدد!
1351 = ملفات EXE(*.exe)\0*.exe\0
1352 = ملفات DLL(*.*)\0*.*\0

; PE Check
2000 = الملف غير موجود أو فشل التحميل
2001 = ليس ملف PE صالحًا
2002 = ليس ملف PE 32 بت صالحًا
2003 = ليس ملف DLL 32 بت صالحًا
2004 = ليس ملف EXE 32 بت صالحًا
2005 = ليس ملف PE 64 بت صالحًا
2006 = ليس ملف DLL 64 بت صالحًا
2007 = ليس ملف EXE 64 بت صالحًا

[BreakPointCodeUi]
; PlugIn Name
666 = تصحيح نقطة توقف الاستثناء

; Main UI
1000 = تصحيح نقطة توقف الاستثناء
1001 = ملف
1002 = العملية:
1003 = الوحدة:
1004 = استهداف أي عملية
1005 = استهداف وحدة أخرى
1006 = التصحيح بعد فك التشفير
1007 = بيانات التصحيح تتطلب فك تشفير البرنامج للحكم
1008 = الإعدادات

1009 = عنوان نقطة التوقف
1010 = العنوان الظاهري(VA):
1011 = قاعدة الوحدة:
1012 = البايت الأول
1013 = عنونة التوقيع:
1014 = بحث التوقيع
1015 = الإزاحة:
1016 = وظيفة التصدير:
1017 = الإزاحة:
1018 = تعديل قيمة الإرجاع
1019 = إزاحة مكدس عنوان الإرجاع:
1020 = ضبط المكدس:

1021 = بيانات التصحيح
1022 = نوع التصحيح:
1023 = سجل العلم:
1024 = السجل:
1025 = الإزاحة:
1026 = تعديل إلى:
1027 = نوع القيمة:
1028 = السجل:
1029 = الإزاحة:
1030 = عملية البيانات
1031 = تسمية بيانات التصحيح من النص

1032 = بيانات التصحيح:
1033 = تعليق:
1034 = التكرار:
1035 = النوع:
1036 = نقطة توقف شرطية
1037 = حذف
1038 = تعديل
1039 = إضافة
1040 = إلغاء
1041 = حفظ
1042 = ملاحظة: جميع بيانات الإدخال هي ست عشرية

1043 = عنوان الإزاحة (RVA)
1044 = البيانات الأصلية
1045 = بيانات التصحيح
1046 = تعليق

;HookUi
1100 = توقيت تنفيذ التصحيح
1101 = لا يلزم معالجة
1102 = طريقة HOOK API
1103 = حدد الوحدة:
1104 = وظيفة التصدير:
1105 = طريقة تعيين نقطة التوقف
1106 = اسم الوحدة:
1107 = عنوان نقطة التوقف (RVA):
1108 = طريقة العنوان الديناميكي
1109 = الحد الأدنى للمساحة المخصصة لبيانات التصحيح (HEX):
1110 = طريقة وقت الانتظار
1111 = انتظر ميلي ثانية(DEC):
1112 = خيارات HOOK
1113 = موافق
1114 = إلغاء

;HookUi Text
1150 = إعدادات HOOK
1151 = خطأ في إعدادات HOOK
1152 = خطأ في إعدادات الوحدة
1153 = خطأ في إعدادات API
1154 = خطأ في قيمة RVA. يرجى إعادة إدخال قيمة ست عشرية.
1155 = خطأ في قيمة المساحة الدنيا. يرجى إعادة إدخال قيمة ست عشرية.
1156 = خطأ في قيمة ميلي الثانية الانتظار. يرجى إعادة إدخال قيمة عشرية.
1157 = ملفات EXE(*.exe)\0*.exe\0ملفات DLL(*.dll)\0*.dll\0ملفات PE(*.*)\0*.*\0

; FixItemDlg UI
1200 = تحرير مدخل التصحيح
1201 = إلغاء
1202 = حفظ

1210 = بيانات التصحيح:
1211 = إزاحة EIP:
1212 = إزاحة RIP:
1213 = طول HEX:
1214 = تسمية التخزين:
1215 = قيمة السجل:
1216 = وصف التصحيح:
1217 = بيانات التسمية:
1218 = كشف المهلة:
1219 = تعديل إلى:
1220 = تخزين كـ:
1221 = البيانات الملتقطة:

; FixItem MsgText

;MemOffsetDlg Ui
1300 = العنوان الهدف (الإزاحات هي HEX)
1301 = سجل العنونة:
1302 = الذاكرة التي يشير إليها السجل:
1303 = مثال: [ESP+24]+3C. إذا كان سجل العنونة هو EXX/RXX، فإنه يشير إلى العنوان المخزن.
1304 = تحويل
1305 = موافق

1310 = تحليل التنسيق
1311 = خطأ في البيانات، السجل غير موجود.
1312 = خطأ في البيانات، نوع السجل غير متطابق.
1313 = خطأ في البيانات، قيمة الإزاحة غير صحيحة.
1314 = خطأ في البيانات، الأقواس [] غير متطابقة.
1315 = خطأ في البيانات، تحليل السلسلة لديه باقي.
1316 = خطأ في البيانات، خطأ في التحليل يرجى التحقق.
1317 = خطأ في البيانات، خطأ مطابقة القيمة اليسرى.
1318 = خطأ في البيانات، قيمة الإزاحة تفتقد الرمز.

;ConditionDlg Ui
1400 = نقطة توقف شرطية
1401 = التكرار:
1402 = إعدادات الشرط
1403 = عدم استخدام نقطة توقف شرطية
1404 = المقاطعة على عدد التنفيذ:
1405 = نوع نقطة التوقف:
1406 = السجل:
1407 = الإزاحة:
1408 = نوع البيانات:
1409 = الشرط:
1410 = القيمة:
1411 = نقطة توقف شرطية مخصصة:
1412 = إلغاء
1413 = موافق

; MsgText
1500 = يرجى تعيين نوع نقطة التوقف
1501 = يرجى تعيين نوع السجل
1502 = يرجى تعيين نوع البيانات
1503 = يرجى تعيين نوع الشرط
1504 = خطأ إدخال حقل الإزاحة. يرجى التحقق والتصحيح.
1505 = خطأ إدخال حقل القيمة. يرجى التحقق والتصحيح.

1510 = إعدادات HOOK
1511 = لم تتم إضافة بيانات التصحيح
1512 = خطأ في إضافة البيانات
1513 = خطأ إدخال حقل بيانات التوقيع
1514 = خطأ إدخال حقل بيانات التصحيح
1515 = خطأ إدخال عنوان RVA
1516 = تذكير ودّي
1517 = تحرير مدخل التصحيح

1520 = تأكيد إلغاء خيارات HOOK؟
1521 = بيانات تصحيح غير محفوظة. إغلاق نافذة التصحيح على أي حال؟
1522 = خطأ في بيانات الإدخال، يرجى التحقق وإعادة المحاولة.
1523 = خطأ عنوان التصحيح! خطأ إدخال بيانات إزاحة RVA.
1524 = خطأ عنوان التصحيح! العنوان الظاهري(VA) لا يمكن أن يكون فارغًا. يرجى إدخال عنوان التصحيح (hex).
1525 = خطأ عنوان التصحيح! قاعدة الوحدة لا يمكن أن تكون فارغة. يرجى إدخال عنوان تحميل الوحدة في الذاكرة (hex).
1526 = خطأ عنوان التصحيح! خطأ في بيانات العنوان الظاهري. يرجى إدخال بيانات ست عشرية.
1527 = خطأ عنوان التصحيح! خطأ في بيانات قاعدة الوحدة. يرجى إدخال بيانات ست عشرية.
1528 = خطأ عنوان التصحيح! العنوان الظاهري(VA) يجب أن يكون أكبر من عنوان قاعدة الوحدة وأكبر من الصفر.
1529 = بيانات الإدخال يجب أن تكون قيم ست عشرية (HEX) (استخدم ?? الإنجليزية للأحرف البديلة).
1530 = طول الإدخال الست عشري يجب أن يكون زوجيًا.
1531 = البيانات الأصلية أو بيانات التصحيح لا يمكن أن تكون فارغة.
1532 = خطأ تنسيق البيانات الأصلية، يجب أن تكون ست عشرية (HEX).
1533 = خطأ تنسيق بيانات التصحيح، يجب أن تكون ست عشرية (HEX).
1534 = طول البيانات الأصلية وبيانات التصحيح غير متطابق.
1535 = خطأ إزاحة بيانات التوقيع، يجب أن تكون قيمة HEX.
1536 = خطأ البايت الأول لعنوان التصحيح، يرجى إدخال قيمة HEX لهذا البايت. املأ 0 إذا كانت الوحدة الهدف غير معبأة.
1537 = الوحدة الهدف تبدو معبأة أو البيانات في RVA تحتاج إلى فك تشفير. يرجى إدخال قيمة البايت الأول لعنوان التصحيح.
1538 = قيمة RVA للوحدة الهدف تختلف عن قيمة البايت الأول المدخلة. قد تكون الوحدة معبأة أو تحتاج إلى فك تشفير في وقت التشغيل. يرجى الملاحظة.
1539 = خطأ إعدادات عنصر بيانات التصحيح.
1540 = خطأ إدخال بيانات التصحيح.
1541 = خطأ إدخال إزاحة الوظيفة.
1542 = خطأ إزاحة مكدس عنوان إرجاع الوظيفة، يجب أن يكون محاذيًا لـ DWORD أو QWORD.
1543 = الكلمة الأساسية في ملف Ini لا يمكن أن تكون فارغة، الحد الأدنى للطول حرف واحد.
1544 = خطأ عنوان التصحيح! تنسيق عنونة التوقيع: AA BB ??
1545 = خطأ ضبط مكدس عنوان إرجاع الوظيفة، يجب أن يكون محاذيًا لـ DWORD أو QWORD.
1546 = يرجى أولاً تحديد السجل المقابل.
1547 = لم يتم العثور على تسمية التخزين لنوع بيانات التصحيح. يرجى تخزين التسمية أولاً قبل استخدامها.
1548 = تسمية التخزين الحالية قيد الاستخدام بالفعل، يرجى استخدام واحدة مختلفة.
1549 = سجل العلم فارغ، يرجى تحديد السجل المقابل.
1550 = السجل فارغ، يرجى تحديد السجل المقابل.
1551 = نوع القيمة للتعديل فارغ، يرجى تحديد نوع القيمة للتعديل المقابل.
1552 = نوع القيمة فارغ، يرجى تحديد نوع القيمة المقابل.
1553 = خطأ إدخال قيمة السجل.
1554 = خطأ إعدادات إزاحة السجل.
1555 = خطأ إعدادات قيمة إزاحة EIP/RIP.
1556 = خطأ طول HEX، يرجى إدخال طول HEX لبيانات التصحيح (الطول بالست عشري).
1557 = خطأ تسمية التخزين، أحرف التسمية تسمح فقط بالأحرف والأرقام والشرطات السفلية.
1558 = خطأ تسمية بيانات التصحيح من النص، أحرف التسمية تسمح فقط بالأحرف والأرقام والشرطات السفلية.
1559 = فشل تحميل وحدة الوظيفة!
1560 = هذا المدخل يحتوي على تسمية تخزين %s. حذفها؟
1561 = لقد حذفت مدخلاً يحتوي على تسمية تخزين %s. إذا كانت هذه التسمية مستخدمة في مكان آخر، يرجى تعديلها.
1562 = خطأ تسمية التخزين، تسمية التخزين ليست نوع عنوان أو غير موجودة!
1563 = مدخل التصحيح يحتوي على متغيرات مخزنة ويتم استخدامه بواسطة مدخلات أخرى. يرجى إزالة الاستخدام قبل التعديل.
1564 = عندما تكون إزاحة EIP/RIP مملوءة بـ NOP (أو 0)، ستقوم وحدة التصحيح تلقائيًا بالحصول على طول تعليمات التجميع في عنوان التوقف وزيادة EIP/RIP لتخطي التعليمات.\r\nعندما لا تكون الإزاحة NOP (أو 0)، يتم حساب إزاحة EIP/RIP كالعنوان الهدف ناقص العنوان الحالي (يرجى إدخال قيمة ست عشرية).
1565 = تعديل وصف EIP/RIP
1566 = عدم العرض مرة أخرى
1567 = موافق

1570 = فشل تحليل مدخل التصحيح!
1571 = \"استهداف وحدة أخرى\" غير محدد!
1572 = بيانات تصحيح غير محفوظة. إغلاق نافذة التصحيح على أي حال؟
1573 = لم تتم إضافة بيانات التصحيح
1574 = عند تحديد \"حفظ السياق الحالي والتعديل عند الإرجاع\"، يمكن استخدام نوع التصحيح \"تعديل الذاكرة التي يشير إليها السجل\" فقط!
1575 = ملفات EXE(*.exe)\0*.exe\0
1576 = ملفات DLL(*.*)\0*.*\0

; ListCombo
1600 = تعديل السجل
1601 = تعديل سجل العلم
1602 = تعديل الذاكرة التي يشير إليها السجل
1603 = تعديل EIP/RIP
1604 = مولد مفتاح في الذاكرة
1605 = تخزين البيانات الحالية
1606 = تعديل الذاكرة التي يشير إليها العنوان المخزن
1607 = إضافة كشف مضاد للتdebug
1608 = تعديل قيمة MMX

1610 = فوري مخصص
1611 = السجل الحالي
1612 = الذاكرة التي يشير إليها السجل
1613 = استخدام البيانات المخزنة

1620 = إضافة موصل
1621 = إضافة قيمة السجل
1622 = إضافة الذاكرة التي يشير إليها السجل
1623 = استخدام البيانات المخزنة
1624 = عرض معلومات السجل في نافذة منبثقة

1630 = حفظ السجل
1631 = حفظ الذاكرة التي يشير إليها السجل
1632 = تخزين العنوان من تعليمة التجميع

1640 = السجل
1641 = الذاكرة التي يشير إليها السجل

1650 = يساوي
1651 = لا يساوي

1660 = يساوي
1661 = لا يساوي
1662 = أكبر
1663 = أكبر أو يساوي
1664 = أصغر
1665 = أصغر أو يساوي
1666 = أكبر موقعة
1667 = أكبر أو يساوي موقعة
1668 = أصغر موقعة
1669 = أصغر أو يساوي موقعة

1670 = BYTE
1671 = WORD
1672 = DWORD
1673 = قيمة HEX
1674 = سلسلة ASCII
1675 = سلسلة Delphi
1676 = سلسلة Unicode
1677 = طول ASCII
1678 = طول Delphi
1679 = طول Unicode
1680 = QWORD

1690 = BYTE
1691 = WORD
1692 = DWORD
1693 = قيمة HEX
1694 = سلسلة ASCII
1695 = سلسلة Delphi
1696 = سلسلة Unicode
1697 = QWORD

1700 = BYTE
1701 = BYTE (عشري)
1702 = WORD
1703 = WORD (عشري)
1704 = DWORD
1705 = DWORD (عشري)
1706 = DWORD (موقعة)
1707 = QWORD
1708 = QWORD (عشري)
1709 = QWORD (موقعة)

1710 = BYTE
1711 = BYTE (عشري)
1712 = WORD
1713 = WORD (عشري)
1714 = DWORD
1715 = DWORD (عشري)
1716 = DWORD (موقعة)
1717 = قيمة HEX
1718 = سلسلة ASCII
1719 = سلسلة Delphi
1720 = سلسلة Unicode
1721 = QWORD
1722 = QWORD (عشري)
1723 = QWORD (موقعة)

1730 = لا عملية
1731 = AND
1732 = OR
1733 = XOR
1734 = NOT
1735 = SHL (انزياح منطقي لليسار)
1736 = ROL (دوران لليسار)
1737 = SHR (انزياح منطقي لليمين)
1738 = ROR (دوران لليمين)
1739 = SAR (انزياح حسابي لليمين)
1740 = ADD (جمع)
1741 = SUB (طرح)
1742 = MUL (ضرب)
1743 = DIV (قسمة)
1744 = MOD (باقي القسمة)

1750 = مرة واحدة
1751 = كل مرة

1760 = نقطة توقف ذكية
1761 = نقطة توقف INT3
1762 = نقطة توقف للأجهزة

1770 = حفظ السياق الحالي والتعديل عند الإرجاع
1771 = تعديل السياق عند إرجاع الوظيفة
1772 = تعديل السياق مباشرة بعد إرجاع الوظيفة

; PE Check
2000 = الملف غير موجود أو فشل التحميل
2001 = ليس ملف PE صالحًا
2002 = ليس ملف PE 32 بت صالحًا
2003 = ليس ملف DLL 32 بت صالحًا
2004 = ليس ملف EXE 32 بت صالحًا
2005 = ليس ملف PE 64 بت صالحًا
2006 = ليس ملف DLL 64 بت صالحًا
2007 = ليس ملف EXE 64 بت صالحًا

[ComparePeUi]
; PlugIn Name
666 = مقارنة ثنائية لملف PE

; MainUI
1000 = مقارنة ثنائية لملف PE
1001 = الملف الأصلي:
1002 = الملف المعدل:
1003 = إعادة تعيين عنوان الأساس (HEX):
1004 = تحديد الكل
1005 = تم العثور على 0 اختلافات، إجمالي 0 بايت.
1006 = إضافة المحدد
1007 = مقارنة الملفات
1008 = تصدير

1010 = الإزاحة النسبية(RVA):
1011 = العنوان الظاهري(VA):
1012 = إزاحة الملف(FOA):
1013 = البيانات الأصلية:
1014 = البيانات المعدلة:
1015 = معلومات المدخل

1020 = الإزاحة النسبية(RVA)
1021 = العنوان الظاهري(VA)
1022 = إزاحة الملف(FOA)
1023 = البيانات الأصلية
1024 = البيانات المعدلة
1025 = معلومات القسم

1030 = الإضافة التلقائية من مقارنة الملف
1031 = فشل فتح الملف الأصلي!
1032 = فشل فتح الملف المعدل!
1033 = فشلت مقارنة الملف، خطأ غير معروف!
1034 = أنواع الملف الأصلي والمعدل مختلفة، تم تخطي المقارنة!
1035 = أحجام الملف الأصلي والمعدل مختلفة، تم تخطي المقارنة!
1036 = خطأ إدخال عنوان الأساس، يرجى التحقق وإعادة المقارنة!
1037 = خطأ إدخال عنوان الأساس، يتجاوز الحد الأقصى لملف PE!
1038 = الملف الأصلي لا يتطابق مع ملف المشروع، لم يتم الإضافة.
1039 = يرجى إجراء المقارنة أولاً قبل الإضافة.
1040 = تم العثور على %d اختلافات، إجمالي %d بايت.
1041 = ملفات EXE(*.exe)\0*.exe\0ملفات DLL(*.dll)\0*.dll\0ملفات PE(*.*)\0*.*\0
1042 = ملف نصي‎ (*.txt)\0
1043 = تم الإنشاء بنجاح.
1044 = فشل في الإنشاء.

; PE Check
2000 = الملف غير موجود أو فشل التحميل
2001 = ليس ملف PE صالحًا
2002 = ليس ملف PE 32 بت صالحًا
2003 = ليس ملف DLL 32 بت صالحًا
2004 = ليس ملف EXE 32 بت صالحًا
2005 = ليس ملف PE 64 بت صالحًا
2006 = ليس ملف DLL 64 بت صالحًا
2007 = ليس ملف EXE 64 بت صالحًا

[OffsetTransformUi]
; PlugIn Name
666 = محول تنسيق العنوان

; MainUI
1000 = محول تنسيق العنوان
1001 = الملف الهدف:
1002 = معلومات القسم
1003 = تحويل التنسيق
1004 = النوع:
1005 = الأساس:
1006 = تحويل
1007 = حجم الملف:
1008 = حجم الصورة:

1010 = الإزاحة النسبية(RVA)
1011 = العنوان الظاهري(VA)
1012 = إزاحة الملف(FOA)
1013 = البيانات الأصلية
1014 = معلومات القسم

1020 = معلومات القسم
1021 = العنوان الظاهري(VA)
1022 = الحجم الظاهري
1023 = إزاحة الملف(FOA)
1024 = الحجم الخام
1025 = سمات القسم

1030 = خطأ قيمة الإدخال %s، يرجى التحقق وإعادة الإدخال!
1031 = خطأ إدخال الإزاحة النسبية(RVA)، يتجاوز عرض الوحدة!
1032 = خطأ إدخال العنوان الظاهري(VA)، يجب أن يكون >= الأساس و < حد عرض الوحدة!
1033 = خطأ إدخال إزاحة الملف(FOA)، يتجاوز حجم الملف!
1034 = إزاحة الملف(FOA) تتجاوز حجم الملف، غير موجود في الملف!
1035 = خطأ إدخال عنوان الأساس(HEX)، يتجاوز الحد الأقصى لملف PE!
1036 = خطأ إدخال عنوان الأساس(HEX)، يرجى التحقق وإعادة الإدخال!
1037 = فشل فتح الملف الأصلي!
1038 = ملفات EXE(*.exe)\0*.exe\0ملفات DLL(*.dll)\0*.dll\0ملفات PE(*.*)\0*.*\0

; PE Check
2000 = الملف غير موجود أو فشل التحميل
2001 = ليس ملف PE صالحًا
2002 = ليس ملف PE 32 بت صالحًا
2003 = ليس ملف DLL 32 بت صالحًا
2004 = ليس ملف EXE 32 بت صالحًا
2005 = ليس ملف PE 64 بت صالحًا
2006 = ليس ملف DLL 64 بت صالحًا
2007 = ليس ملف EXE 64 بت صالحًا

[SearchFeatureUi]
; PlugIn Name
666 = بحث التوقيع

; MainUI
1000 = بحث التوقيع
1001 = الملف الهدف:
1002 = التوقيع:
1003 = إعادة تعيين عنوان الأساس (HEX):
1004 = تم العثور على 0 مطابقات.
1005 = بحث
1006 = سلسلة البحث

1010 = رقم
1011 = العنوان الظاهري(VA)
1012 = الإزاحة النسبية(RVA)
1013 = إزاحة الملف(FOA)
1014 = معلومات القسم
1015 = سمات القسم

1020 = التوقيع غير موجود.
1021 = تم العثور على %d مطابقات.
1022 = تم العثور على %d مطابقات على الأقل.
1023 = ملفات EXE(*.exe)\0*.exe\0ملفات DLL(*.dll)\0*.dll\0ملفات PE(*.*)\0*.*\0
1024 = بيانات التوقيع يجب أن تكون قيم HEX (تدعم ??).
1025 = طول التوقيع يجب أن يكون زوجيًا.
1026 = خطأ تنسيق التوقيع!\r\nالتنسيق: AA BB ?? ?? CC
1027 = الملف الهدف فارغ، يرجى تحديد ملف هدف أولاً.
1028 = فشل فتح الملف الهدف!
1029 = لم يتم العثور على بيانات التوقيع!
1030 = خطأ إدخال عنوان الأساس، يتجاوز الحد الأقصى لملف PE!
1031 = خطأ إدخال عنوان الأساس، يرجى التحقق وإعادة المقارنة!
1033 = يرجى إدخال بيانات التوقيع!

1040 = نجاح نسخ العنوان الظاهري(VA)!
1041 = فشل نسخ العنوان الظاهري(VA)!
1042 = نجاح نسخ الإزاحة النسبية(RVA)!
1043 = فشل نسخ الإزاحة النسبية(RVA)!
1044 = نجاح نسخ إزاحة الملف(FOA)!
1045 = فشل نسخ إزاحة الملف(FOA)!

1050 = نسخ العنوان الظاهري(VA)
1051 = نسخ الإزاحة النسبية(RVA)
1052 = نسخ إزاحة الملف(FOA)

; PE Check
2000 = الملف غير موجود أو فشل التحميل
2001 = ليس ملف PE صالحًا
2002 = ليس ملف PE 32 بت صالحًا
2003 = ليس ملف DLL 32 بت صالحًا
2004 = ليس ملف EXE 32 بت صالحًا
2005 = ليس ملف PE 64 بت صالحًا
2006 = ليس ملف DLL 64 بت صالحًا
2007 = ليس ملف EXE 64 بت صالحًا

[StringToHexUi]
; PlugIn Name
666 = محول السلسلة إلى ست عشري

; MainUI
1000 = محول السلسلة إلى ست عشري
1001 = بيانات السلسلة:
1002 = البيانات الست عشرية (ترتيب السلسلة من اليسار إلى اليمين، big-endian):
1003 = تحويل
1004 = فشل تحويل السلسلة، possibly البيانات طويلة جدًا.

[HiJackUi]
; PlugIn Name
666 = مولّد كود الاستيلاء على DLL

; MainUI
1000 = مولّد كود الاستيلاء على DLL
1001 = وضع الاستيلاء
1002 = وضع الترحيل
1003 = مسار النظام
1004 = المسار النسبي
1005 = الوحدة الهدف:
1006 = نسخ الجدول
1007 = إنشاء مشروع
1008 = تحميل تصحيح الكراك
1009 = تحميل PYG.DLL
1010 = تحميل PYG64.DLL
1011 = بناء

1020 = تذكير ودّي
1021 = دوال التصدير DLL تحتوي على ميزات C++11. يرجى اختيار معيار لغة C++ المقابل عند التجميع (موصى به VS2017 أو أعلى).
1022 = ملفات DLL(*.dll)\0*.dll\0ملفات DLL(*.*)\0*.*\0
1023 = تم إنشاء مشروع الاستيلاء %s بنجاح.\r\n\r\n
1024 = مشروع VS2008_x64، ملفات .asm تتطلب التجميع مع ml64.exe،\r\nقاعدة التجميع هي masm64.rules، أضف هذا الملف إذا لم يكن موجودًا.\r\n
1025 = المشروع يستخدم إصدار SDK الافتراضي. إذا فشل التجميع، اضبطه على إصدار SDK المثبت.\r\nالمشروع يستخدم \"Tool Platform Set\"، XP غير محدد افتراضيًا، اضبطه إذا لزم الأمر.\r\n
1026 = فشل إنشاء مشروع الاستيلاء %s.\r\n\r\n
1027 = يرجى تحديد ملف DLL.

2000 = تحذير
2001 = ليس ملف PE صالحًا
2002 = ليس ملف DLL صالحًا
2003 = ليس ملف DLL 32 بت صالحًا
2004 = ليس ملف DLL 64 بت صالحًا

3000 = تم إيقاف المهمة
3001 = بدء المهمة
3002 = فشل إنشاء المشروع!
3003 = تم إنشاء المشروع بنجاح!
3004 = تنفيذ مهمة التجميع
3005 = تم إنشاء سكربت التجميع، بدء التجميع ...
3006 = ملاحظة: إذا قام برنامج الحماية بحظر build.bat فيُرجى السماح به.
3007 = لم يتم العثور على ناتج التجميع!
3008 = تم التجميع بنجاح!
3009 = افتح ناتج التجميع في المجلد.
3010 = فشل التجميع، افتح مجلد المشروع.
3011 = انتهاء المهمة
3012 = عملية المهمة
3013 = موافق

[TryInject]
; PlugIn Name
666 = كاشف DLL تجاوز العملية

; MainUI
1000 = البرنامج الهدف:
1001 = وسيطات سطر الأوامر:
1002 = وضع الكشف:
1003 = كشف OEP HOOK
1004 = كشف التنفيذ المباشر
1005 = كشف تنفيذ الخدمة
1006 = إنشاء مشروع تجاوز
1007 = كشف وحدات التجاوز
1008 = رقم
1009 = اسم DLL التجاوز
1010 = توقيت التجاوز
1011 = ملف EXE(*.exe)\0*.exe
1012 = تذكير ودّي
1013 = رسالة الخطأ
1014 = ملف البرنامج الهدف غير موجود.
1015 - لا يمكن للبرنامج الهدف التواجد على سطح المكتب. يرجى النسخ إلى مجلد آخر.
1016 - لا يمكن للبرنامج الهدف التواجد في دليل system32. يرجى النسخ إلى مجلد آخر.
1017 - هذا ليس ملف EXE صالحًا 64-بت. يرجى المحاولة بأداة 32-بت.
1018 - هذا ليس ملف EXE صالحًا 32-بت. يرجى المحاولة بأداة 64-بت.
1019 - تم الكشف عن PYG.dll/PYG64.dll في المجلد الهدف. قد يؤثر على الكشف. احذف ملفات التصحيح قبل المتابعة.
1020 - مهمة الكشف ستنسخ بعض DLLs النظام إلى المجلد الهدف للاختبار وتحاول تشغيل البرنامج الهدف.\r\n\r\nالمدة المقدرة: 5~15 ثانية. يرجى الانتظار.\r\n\r\nملاحظة: تأكد من أن العملية الهدف ليس لديها حماية مضادة للتجاوز؛ وإلا فإن هذه الأداة لا يمكنها تقديم نتائج كاملة.
1021 - هذه ليست عملية خدمة صالحة.
1022 - جاري تنفيذ مهمة الكشف. يرجى الانتظار.
1023 = تم العثور على ملفات لم تُحذف من المهمة السابقة. هل تريد تنظيفها؟
1024 = اكتمل تنظيف الملفات غير المحذوفة.

; Inject
1100 - محاولة تشغيل البرنامج الهدف لمدة 3 ثوان قبل الكشف
1101 - تم اختبار البرنامج الهدف مسبقًا. عرض النتائج مباشرة.
1102 - هذا إدخال خدمة غير صالح.
1103 - الخدمة %s قيد التشغيل
1104 - إيقاف الخدمة %s: %d
1105 - إيقاف الخدمة %s: %d, PID: %d
1106 - اكتملت المهمة في %d ثانية. تم الكشف عن %d من DLLs المشبوهة القابلة للتجاوز. انقر نقرًا مزدوجًا أو حدد أي DLL من القائمة لإنشاء مشروع التحقق:
1107 - اكتملت المهمة في %d ثانية. لم يتم العثور على أي DLLs قابلة للتجاوز.
1108 - بدء نسخ DLLs الكشف...
1109 - فشلت المهمة: لا يوجد إذن للوصول إلى دليل system32.
1110 - فشلت المهمة: فشل نسخ الملف.
1111 - فشل في الحصول على حجم القرص.
1112 - تم العثور على DLL مكررة %s. تخطي الكتابة فوق.
1113 - اكتمل نسخ DLLs الكشف.
1114 - مساحة قرص غير كافية. انقل البرنامج الهدف إلى محرك أقراص بمساحة أكبر.
1115 - وصل الهدف إلى OEP ولكن لم يتم العثور على أي DLLs قابلة للتجاوز.
1116 - تم تنفيذ الهدف ولكن لم يتم العثور على أي DLLs قابلة للتجاوز.
1117 - وصل الهدف إلى OEP. تم العثور على %d من DLLs القابلة للتجاوز.
1118 - تم تنفيذ الهدف. تم العثور على %d من DLLs القابلة للتجاوز.
1119 - فشل في إنشاء مؤشر ترحيز الحذف لـ %s. خطأ %d.
1120 - إعادة تسمية الملف %s للحذف upon إعادة تشغيل النظام. bRet = %d, خطأ %d.
1121 - بدء تنظيف DLLs الكشف...
1122 - في بعض الحالات، قد يستغرق حذف بعض DLLs المنسوخة وقتًا. يرجى الانتظار...
1123 - اكتمل تنظيف DLLs الكشف. فشل حذف %d من الملفات.
1124 - اكتمل التنظيف. تم جدولة %d من الملفات للحذف غير المتزامن (تم تخطي المهلة).
1125 - قابل للتجاوز بعد الوصول إلى OEP.
1126 - قابل للتجاوز قبل الوصول إلى OEP.
1127 = فشل تنفيذ المهمة، جارٍ تنظيف الملفات المؤقتة المنسوخة، يرجى الانتظار
1128 = فشل تنفيذ المهمة، استغرق إجمالي الوقت %d ثانية.

[PatchUi]
1000 = اسم البرنامج:
1001 = مؤلف التصحيح:
1002 = تاريخ الإصدار:
1003 = تنفيذ التصحيح
1004 = اختيار الاستخراج
1005 = تعيين الخط

1010 = ملف استخراج مخصص
1011 = رقم
1012 = اسم الوحدة
1013 = النوع
1014 = وحدة الاستيلاء
1015 = وحدة الكراك
1016 = تحديد الكل
1017 = موافق
1018 = وحدة طرف ثالث
1019 = حول
1030 = وحدة طرف ثالث

1020 = فشل الحقن! رمز الخطأ: %d .
1021 = انتهت مهلة الاختيار الذكي للتصحيح. قد يكون البرنامج قيد التشغيل أو لم يتم العثور على DLL استيلاء. تمكين وضع الحقن؟\r\n\r\nملاحظة: إذا كان البرنامج معبأً، يرجى تحرير جميع الملفات يدويًا للاختبار.\r\n
1022 = فشل إنشاء الملف! العملية تستخدم الملف، يرجى إغلاق العملية أولاً.\r\nمسار الملف: %s
1023 = فشل إنشاء الملف! رمز الخطأ: %d \r\nمسار الملف: %s
1024 = فشل كتابة الملف! رمز الخطأ: %d\r\nمسار الملف: %s
1025 = نجح التصحيح!
1026 = فشل استخراج الملف!
1027 = تم استخراج %d ملفات بنجاح!
1028 = الملف موجود بالفعل. الكتابة فوق؟\r\nالملف الهدف: %s
